uuid: e3dade11-5321-4e7e-80ac-6cb4cda8a55b
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
